{
  "name": "example",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.17.1",
    "couchbase": "^2.3.0",
    "express": "^4.15.2",
    "nats": "^0.7.14",
    "uuid": "^3.0.1",
    "winston": "^2.3.1"
  }
}
